Subject: RE: ISSUE: Determinants for timeliness missing in section 2.1

From: "Bound, Jim" <[email-masked]>
Date: Mon, 9 Jun 2003 14:33:23 -0400

yep.  But I will not comment on this one it is too close to and I can't
help but be highly biased on my version of what happen.  We have a good
spec now and I will leave it at that.
but it was far to painful.
/jim

> -----Original Message-----
> From: Ralph Droms [mailto:[email-masked]] 
> Sent: Sunday, June 08, 2003 12:48 PM
> To: Harald Tveit Alvestrand
> Cc: Dave Crocker; [email-masked]
> Subject: Re: ISSUE: Determinants for timeliness missing in section 2.1
> 
> 
> Harald,
> 
> I understand the point you are trying to make ... but I'm not 
> sure DHCPv6 is such a good example.  Unless there's more to 
> the acceptance of DHCPv6 by the IESG than I know about, I 
> think this history of DHCPv6 is something of an 
> oversimplification and omits many other pressures  - both 
> positivie and negative - on the forward progresss of DHCPv6.
> 
> - Ralph
> 
> On Sun, 8 Jun 2003, Harald Tveit Alvestrand wrote:
> 
> > In the case of DHCPv6 - we got an external customer (3GPP), with a 
> > documented need and a fixed deadline - and the document got 
> out. The 
> > customer provided the necessary timeframe - "if you want to 
> get this 
> > done in this particular context in a standard way, give us the 
> > standard by this date".
> >
> > Beneficial results for all.
> >
> >
> >
> 
>